.poc_reason01 {
	background: #d3e6f6;
}
.poc_reason01 span {
	position: relative;
	z-index: 1;
	display: block;
	width: 90%;
	max-width: 800px;
	margin: -25px auto 0;
	padding: 5px 0;
	text-align: center;
	font-size: 2.8rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	background: #fff;
	border-radius: 50px;
}
.poc_reason01 h2 {
	margin: 20px 0; 
	font-size: 4rem;
	font-family: "ads-strong", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	color: #1b007d;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}
.poc_reason01 h3 {
	margin: 20px 0 0; 
	font-size: 5.8rem;
	font-family: "ads-strong", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	color: #1b007d;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}
.poc_reason01 h4 {
	margin: 0 0 30px; 
	font-size: 8.5rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-feature-settings: "palt";
	color: #000;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}
.poc_reason01 h4 span {
	display: inline;
	width: auto;
	max-width:inherit;
	margin: 0;
	padding: 0;
	font-size: 6.3rem;
	background: none;
	
}
.poc_reason01 p {
	margin: 0 0 50px; 
	font-size: 2.8rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: center;
	color: #000;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}

.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
  border-top: 87px solid #d3e6f6;
  border-bottom: 0;
	margin: 0 auto;
}
@media screen and (max-width:480px) {
	.poc_reason01 {
		padding: 50px 0 0;
}
.poc_reason01 span {
	margin: 0 auto 0;
	padding: 5px 0;
	font-size: 2rem;
}
.poc_reason01 h2 {
	width: 90%;
	margin: 20px auto; 
	font-size: 3rem;
	text-align: left;
}
.poc_reason01 h3 {
	width: 90%;
	margin: 20px auto 0; 
	font-size: 2.8rem;
	text-align: center;
}
.poc_reason01 h4 {
	width: 90%;
	margin: 0 auto 30px; 
	font-size: 3rem;
	text-align: center;
}
.poc_reason01 h4 span {
	display: inline;
	width: auto;
	max-width:inherit;
	margin: 0;
	padding: 0;
	font-size: 2rem;
	background: none;
	
}
.poc_reason01 p {
	width: 90%;
	margin: 0 auto 50px; 
	font-size: 2rem;
	text-align: left;
	letter-spacing: -1px;
}
.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  border-top: 43px solid #d3e6f6;
  border-bottom: 0;
	margin: 0 auto;
}
}
.poc_reason02_bg {
	padding-bottom: 100px;
	background: linear-gradient(160deg, #fff 1%, #ffdd2a 99%);
}
.poc_reason02 {
	display: block;
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}
.poc_reason02 span {
	display: block;
	margin: 0 0 50px; 
	font-size: 2.8rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: center;
	color: #000;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}
.poc_reason02 h2 {
	margin: 50px 0 0; 
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 4.5rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: left;
	font-feature-settings: "palt";
	color: #1b007d;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}
.poc_reason02 p {
	display: block;
	margin: 0 0 50px;
	padding: 20px;
	font-size: 2.8rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 500;
	font-style: normal;
	text-align: left;
	color: #000;
	background: #fff;
}
@media screen and (max-width:480px) {
	
.poc_reason02_bg {
	padding-bottom: 50px;
}
.poc_reason02 span {
	margin: 0 0 50px; 
	font-size: 2rem;
	text-align: left;
}
.poc_reason02 h2 {
	margin: 50px 0 0; 
	padding-left: 1.3em;
	text-indent: -1.3em;
	font-size: 3rem;
}
.poc_reason02 p {
	display: block;
	margin: 0 0 50px;
	padding: 20px;
	font-size: 2rem;
}
}
.poc_flow {
	background: #d3e6f6;
	padding: 50px 0 100px;
}
.poc_flow h2 {display: block;
	width: 90%;
	max-width: 700px;
	margin: 20px auto 50px;
	padding: 15px 0;
	font-size: 5.8rem;
	font-family: "ads-strong", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	color: #000;
	background: #fff;
	border-radius: 50px;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}
.poc_flow_contents {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}
.poc_flow h3 span {
	margin-right: 20px;
	font-size: 6.8rem;
	vertical-align: sub;
}
.poc_flow h3  {
	display: inline-block;
	padding: 10px 30px 15px;
	font-size: 4rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: left;
	font-feature-settings: "palt";
	color: #fff;
	background: #006ed2;
	border-radius: 50px;
}
.poc_flow h4  {
	display: inline-block;
	font-size: 4rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: left;
	font-feature-settings: "palt";
	color: #006ed2;
}
.poc_flow p  {
	display: block;
	margin: 20px 0 50px;
	padding-left: 3em;
	font-size: 2.8rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 500;
	font-style: normal;
	text-align: left;
	color: #000;
}
.poc_flow a {
	display: block;
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 4rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: center;
	background: #ffdd2a;
	border: 4px solid #3c3c3c;
	border-radius: 10px;
}
.poc_flow a:hover {
	opacity: .7;
}
.poc_flow a i {
	font-size: 5.8rem;
	vertical-align: sub;
}
@media screen and (max-width:480px) {
.poc_flow {
	padding: 50px 0;
}
.poc_flow h2 {
	margin: 20px auto 50px;
	padding: 15px 0;
	font-size: 3rem;
}
.poc_flow h3 span {
	margin-right: 10px;
	font-size: 4rem;
}
.poc_flow h3  {
	padding: 10px 30px 15px;
	font-size: 2rem;
}
.poc_flow h4  {
	font-size: 3rem;
}
.poc_flow p  {
	margin: 20px 0 50px;
	padding-left: 0;
	font-size: 2rem;
}
.poc_flow a {
	margin: 0 auto;
	padding: 20px 0;
	font-size: 2rem;
	border: 3px solid #3c3c3c;
}
.poc_flow a i {
	font-size: 3rem;
}
	
}
.poc_works_bg {
	padding:50px 0 100px;
	background: linear-gradient(160deg, #fff 1%, #ffdd2a 99%);
}
.poc_works {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}
.poc_works h2 {
	margin:0; 
	font-size: 5.8rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: center;
	font-feature-settings: "palt";
	color: #000;
	text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;
}
.poc_works_contents {
	margin: 30px 0;
	padding: 50px;
	background: #fff;
	border-radius: 30px;
}
.poc_works_contents h3 {
	font-size: 4rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #006ed2;
}
.poc_works_contents h4 {
	margin: 30px 0 0;
	font-size: 4rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #006ed2;
}
.poc_works_contents ul {
	margin: 0 0 30px;
	padding-left: 30px;
}
.poc_works_contents ul li {
	list-style: disc;
	margin-bottom: 15px;
	font-size: 3rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 500;
	font-style: normal;
}
	.poc_works_contents_box01 {
        display:flex;
        flex-wrap:wrap;
		justify-content:space-between;
	}
	.poc_works_contents_box01_left {
		width: 20%;
	}
	.poc_works_contents_box01_left img {
		width: 100%;
	}
	.poc_works_contents_box01_right {
		width: 75%;
	}
.poc_works a {
	display: block;
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 4rem;
	font-family: "zen-kaku-gothic-antique", sans-serif;
	font-weight: 900;
	font-style: normal;
	text-align: center;
	background: #fff;
	border: 4px solid #3c3c3c;
	border-radius: 10px;
}
.poc_works a:hover {
	opacity: .7;
}
.poc_works a i {
	font-size: 5.8rem;
	vertical-align: sub;
}
@media screen and (max-width:480px) {
	
.poc_works_bg {
	padding:50px 0;
}
.poc_works h2 {
	margin:0; 
	font-size: 3rem;
}
.poc_works_contents {
	margin: 30px 0;
	padding: 25px;
}
.poc_works_contents h3 {
	font-size: 3rem;
}
.poc_works_contents h4 {
	margin: 30px 0 0;
	font-size: 3rem;
}
.poc_works_contents ul {
	margin: 0 0 30px;
	padding-left: 30px;
}
.poc_works_contents ul li {
	margin-bottom: 15px;
	font-size: 2rem;
}
	.poc_works_contents_box01_left {
		width: 80%;
		margin: 0 auto;
	}
	.poc_works_contents_box01_right {
		width: 100%;
		margin-top: 30px;
	}
.poc_works a {
	margin: 0 auto;
	padding: 20px 0;
	font-size: 2rem;
	border: 3px solid #3c3c3c;
}
.poc_works a i {
	font-size: 3rem;
}
}